{
  "name": "frontend",
  "version": "0.1.0",
  "private": true,
  "dependencies": {
    "@material-ui/core": "^4.11.0",
    "@material-ui/icons": "^4.9.1",
    "@material-ui/lab": "^4.0.0-alpha.56",
    "@testing-library/jest-dom": "^5.11.4",
    "@testing-library/react": "^11.0.4",
    "@testing-library/user-event": "^12.1.7",
    "axios": "^0.21.1",
    "date-fns": "^2.16.1",
    "emoji-mart": "^3.0.1",
    "formik": "^2.2.0",
    "i18next": "^19.8.2",
    "i18next-browser-languagedetector": "^6.0.1",
    "markdown-to-jsx": "^7.1.0",
    "mic-recorder-to-mp3": "^2.2.2",
    "qrcode.react": "^1.0.0",
    "react": "^16.13.1",
    "react-color": "^2.19.3",
    "react-dom": "^16.13.1",
    "react-modal-image": "^2.5.0",
    "react-router-dom": "^5.2.0",
    "react-scripts": "^3.4.4",
    "react-toastify": "^6.0.9",
    "recharts": "^2.1.9",
    "socket.io-client": "^3.0.5",
    "use-sound": "^2.0.1",
    "yup": "^0.32.8"
  },
  "scripts": {
    "start": "react-scripts start",
    "build": "react-scripts build",
    "test": "react-scripts test",
    "eject": "react-scripts eject"
  },
  "eslintConfig": {
    "extends": "react-app"
  },
  "browserslist": {
    "production": [
      ">0.2%",
      "not dead",
      "not op_mini all"
    ],
    "development": [
      "last 1 chrome version",
      "last 1 firefox version",
      "last 1 safari version"
    ]
  },
  "devDependencies": {}
}
